Browse Source

dev-python/napalm: Needs fixed version

Package-Manager: Portage-3.0.20, Repoman-3.0.3
Signed-off-by: Alarig Le Lay <alarig@swordarmor.fr
master
Alarig Le Lay 4 months ago
parent
commit
21c8315ca0
Signed by: alarig GPG Key ID: 7AFE62C6DF8BCDEC
  1. 2
      dev-python/napalm/napalm-3.3.1.ebuild

2
dev-python/napalm/napalm-3.3.1.ebuild

@ -28,7 +28,7 @@ DEPEND="
dev-python/pyeapi[${PYTHON_USEDEP}]
dev-python/netmiko[${PYTHON_USEDEP}]
>=dev-python/junos-eznc-2.2.1[${PYTHON_USEDEP}]
dev-python/ciscoconfparse[${PYTHON_USEDEP}]
~dev-python/ciscoconfparse-1.5.30[${PYTHON_USEDEP}]
dev-python/scp[${PYTHON_USEDEP}]
>=dev-python/lxml-4.3.0[${PYTHON_USEDEP}]
dev-python/ncclient[${PYTHON_USEDEP}]

Loading…
Cancel
Save